 /*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");

/* im-fell-english-regular - latin */
@font-face {
  font-family: 'IM Fell English';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/im-fell-english-v8-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('IM FELL English Roman'), local('IM_FELL_English_Roman'),
       url('./fonts/im-fell-english-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/im-fell-english-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/im-fell-english-v8-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/im-fell-english-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/im-fell-english-v8-latin-regular.svg#IMFellEnglish') format('svg'); /* Legacy iOS */
}
/* im-fell-english-italic - latin */
@font-face {
  font-family: 'IM Fell English';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/im-fell-english-v8-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('IM FELL English Italic'), local('IM_FELL_English_Italic'),
       url('./fonts/im-fell-english-v8-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/im-fell-english-v8-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/im-fell-english-v8-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('./fonts/im-fell-english-v8-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/im-fell-english-v8-latin-italic.svg#IMFellEnglish') format('svg'); /* Legacy iOS */
}


/* ---------------- Navigation ------------------- */

nav.mobile_menu ul li a, nav.mobile_menu ul li h4 {
    font-size: 1em;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 2px;
    /* text-align: center; */
}

/* ---------------- Typo ------------------- */

h1, h2, h3, h4 {
	/*color: #f3b802;*/
	text-transform: none !important;
	font-style: normal !important;
}

.section h1, section h1,
.section h2, section h2,
.section h3, section h3,
.section h4, section h4 {
	font-size: 4em;
	color: #FFF;
    text-shadow: 0px 0px 10px #222;
    padding-bottom: .5em;
	text-transform: none;
}

.section h2, section h2 {
	font-size: 3.2em;
}

.section h3, section h3,
.section h4, section h4  {
	font-size: 2em;
	font-weight: 700;
	text-shadow: 0px 0px 6px #222;
}

.section h4, section h4 {
	font-size: 1.6em;
	color: #f3b802;	
}

.section h5, section h5, .section h5 a, section h5 a {
	color: #f3b802;	
}

.section h5 a:hover, section h5 a:hover {
	color: #FFF !important;
}

.section h2, section h2, .section h3, section h3, .section h4, section h4, .section h5, section h5 {
	margin-bottom: 0;
}

p, li, .regular, table, span.collapseomatic {
	font-size: 1.1em;
	line-height: 1.6em;
	color: #eedec7;
	padding-bottom: 1em;
}

p {
	font-size: 1.1em !important;
	line-height: 1.6em !important;
	padding-bottom: 1em !important;
}



p a, p a:active, p a:visited, p a:focus {
	color: #FFF !important;
	border-bottom: 1px solid #333;
	-webkit-transition: border-color 0.3s ease-in-out
    -moz-transition: border-color .3s ease-in-out;
    -o-transition: border-color .3s ease-in-out;
    -ms-transition: border-color .3s ease-in-out;
    transition: border-color .3s ease-in-out;
}

p a:hover {
	color: #eddec6 !important;
	border-bottom: 1px solid #FFF;
}

ul, ol, ul > ul, ol > ol {
  list-style-position: outside;
  list-style-type: circle;
  padding: 0 1em .5em !important;
}

ul > li, ol > li {
  line-height: 1.5em;
  padding-bottom: .5em;
}

.content .full_width h2 {
	margin: 0;
}

.quote blockquote {
    background-color: #311c0f;
    padding: 1em 2em;
    border: none;
    border-radius: .5em;
    margin-bottom: 2em;
}

blockquote p {
	padding: 0 !important;
}

.right .wpb_text_column {
	text-align: right;
}

@media only screen and (max-width: 991px) {
	.right .wpb_text_column {
		text-align: left;
	}
}

@media only screen and (max-width: 768px) {
	.content .full_width h1 {
		font-size: 3.8em;
		padding-bottom: 0;
	}

	.content .full_width h2 {
		font-size: 3.2em;
	}
}

@media only screen and (max-width: 480px) {
	.content .full_width h1 {
		font-size: 3.2em;
	}

	.content .full_width h2 {
		font-size: 2em;
	}

	.content .full_width h4 {
		font-size: 1.2em;
	}
}

@media only screen and (max-width: 360px) {
	.content .full_width h1 {
		font-size: 2.8em;
	}

	.content .full_width h2 {
		font-size: 1.8em;
	}

	.content .full_width h4 {
		font-size: 1.1em;
	}
}

/* -------------------------------- Logo ----------------------------------- */

.q_logo a {
    height: 30px !important;
}

@media only screen and (max-width: 1439px) {
	nav.main_menu>ul>li>a {
		padding: 0 16px !important;
	}
}

@media only screen and (max-width: 1279px) {
	nav.main_menu>ul>li>a {
		padding: 0 8px !important;
	}
}
@media only screen and (max-width: 1139px) {
	.q_logo a {
	    height: 26px !important;
    	margin-left: -15px;
	}
	nav.main_menu>ul>li>a {
		padding: 0 6px !important;
	}
}

@media only screen and (max-width: 1099px) {
	.header_bottom {
		padding: 0 5px !important;
	}
	nav.main_menu>ul>li>a {
		padding: 0 4px !important;
	}
}

@media only screen and (max-width: 1000px) {
	.q_logo a img {
		width: 180px !important;
	}
}

.mobile_menu_button {
    margin: 0 20px !important;
}

/* ------------- HOME -------------- */

@media only screen and (max-width: 768px) {
	section:not(#ht_about, #ht_tiki).parallax_section_holder .vc_empty_space {;
		height: 150px !important;
	}
}

/* ---------------- Widget Nav / Meta Menu >> inactive ------------------- */

.header_bottom_widget.widget_nav_menu ul {
	list-style-type: none;
}

.header_bottom_widget.widget_nav_menu ul>li {
	display: inline-block;
    float: left;
    padding: 0 12px;
    margin: 0;
    background-repeat: no-repeat;
    background-position: right;
}
.header_bottom_widget.widget_nav_menu ul>li>a {
	color: #696969;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
    letter-spacing: 2px;
    -webkit-transition: opacity .3s ease-out,color .3s ease-out,background-color ease-out;
    transition: opacity .3s ease-out,color .3s ease-out,background-color .3s ease-out;
}

.header_bottom_widget.widget_nav_menu ul>li>a:hover {
	color: #ffffff;
}

/* ----------------- end --------------------- */

.qbutton.white {;
    background-color: rgba(0, 0, 0, 0.50) !important;
}

.qbutton.underlined {
    border-bottom: 2px solid #FFF;
}

.qbutton.underlined:hover {
    border-bottom: 2px solid #e6ae48 !important;
}

.cocktail-list .qbutton.underlined {
	padding: 5px !important;
    display: block;
    text-align: center;
}
.vc_text_separator.full .separator_wrapper,
.vc_text_separator.full .separator_content {
	background-color: #000 !important;
}

.vc_text_separator.full .separator_content {
	border: none !important;
}

.vc_text_separator.full .separator_content span {
	font-size: 1.5em;
	color: #f3b802;
}

.widget_media_image img {
	margin-bottom: 3em;
}

/* -------------- Expand nutrition-facts --------------- */

.collapseomatic {
	display: block;
	width: 95%;
	border-bottom: 1px solid #e6ae48;
	font-weight: bold;
	padding: 2px 0 2px 30px !important;
	background-image: url("https://www.tiki-lovers.com/wp-content/uploads/2019/04/18px_minus.png") !important;
	background-position: 0px 7px;
	-webkit-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out;
  	-moz-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out;
  	-ms-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out;
  	-o-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out;
  	transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out;
  	-webkit-box-sizing: initial !important;
  	-moz-box-sizing: initial !important;
  	box-sizing: initial !important;
}

.collapseomatic.colomat-hover, .collapseomatic.colomat-close.colomat-hover {
	color: #FFF;
	border-bottom: 1px solid #e6ae48;
	text-decoration: none;
}

.collapseomatic.colomat-close {
	background-image: url("https://www.tiki-lovers.com/wp-content/uploads/2019/04/18px_plus.png") !important;
	border-bottom: 1px solid transparent;
}

.collapseomatic_content {
	display: none;
	margin: 0;
}

table.nutrition-facts {
	width: 100%;
	font-size: .9em;
	color: #333;
	background-color: #e6ae48;
}

table.nutrition-facts tr {
	border-bottom: 1px solid #333;
	margin: 0 1em;
}

table.nutrition-facts tr td:first-child {
	width: 40%;
	text-align: right;
	font-weight: bold;
	padding-right: 1em;
}

table.nutrition-facts tr td:last-child {
	width: 60%;
	text-align: left;
}

/* -------------- Contact Form 7 --------------- */

div.wpcf7 { 

}

.wpcf7 label {
	color: #eedec7;
	padding: 0 5px;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea.wpcf7-textarea {
	background: #fef9e9;
	border: 1px solid #705500;
	font-size: 1.2em;
	color: #000;
	margin: 10px 0; 
}
.wpcf7 textarea.wpcf7-textarea {
	border: 1px solid #705500;
}
.wpcf7 input:focus, .wpcf7 textarea.wpcf7-textarea:focus {
	outline: none;
	border: none;
}

.wpcf7 textarea.wpcf7-textarea:focus {
	border: 1px solid #f3b802;
}

.wpcf7 .input-fields, .wpcf7 .message-field {
	width: 48%;
	float: left;
	margin-right: 2%;
}
.wpcf7 .message-field {
	margin-right: 0
}

.wpcf7 input[type="submit"],
.wpcf7 input[type="button"] { 
	background:#000;
	float: right;
}

.wpcf7-response-output {
    float: left;
    width: 90%;
}

.wpcf7-mail-sent-ok {
	background-color: #3e6c57 !important;
}

@media only screen and (max-width: 768px) {
	.wpcf7 .input-fields, 
	.wpcf7 .message-field {
		width: 100%;
	}
	.wpcf7-response-output {
		width: 85%;
	}
}


/* ------------- Cocktails --------------- */

.vc_row-fluid.right .qbutton_with_icon {
	float: right;
}

/* ------------- Buttons -------------- */


@media only screen and (max-width: 1200px) {
	.qbutton.big_large_full_width {
	    font-size: 1em;
	}
}

.age-gate-form {
	padding: 3em 2em 1em;
}

.age-gate button, input.wpcf7-form-control.wpcf7-submit {
	position: relative;
  	display: inline-block;
  	width: 80px;
  	height: 37px;
  	line-height: 37px;
  	margin: 5px;
  	padding: 0 22px;
  	border: 2px solid #e6ae48;
  	font-size: 1em;
  	font-weight: 800;
  	font-family: inherit;
  	text-align: center;
  	color: #fff;
  	background-color: transparent !important;
  	text-decoration: none;
  	cursor: pointer;
  	outline: none;
  	font-style: normal;
  	text-transform: uppercase;
  	text-shadow: none;
  	letter-spacing: 2px;
  	white-space: nowrap;
  	border-radius: 0;
  	-webkit-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out;
  	-moz-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out;
  	-ms-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out;
  	-o-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out;
  	transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out;
  	-webkit-box-sizing: initial !important;
  	-moz-box-sizing: initial !important;
  	box-sizing: initial !important;
}

.age-gate button:hover, input.wpcf7-form-control.wpcf7-submit:hover {
	color: #e6ae48 !important;
  	background-color: transparent;
  	border-color: #e6ae48 !important;
}

.age-gate h2.age-gate-subheading {
	font-size: 2em;
}

.age-gate .age-gate-additional-information p {
	font-size: .75em;
	margin: 2em 0 0;
	color: #444;
}

.footer_top .column1 .widget_media_image {
	width: 200px;
	height: auto;
}

.footer_bottom {
    height: auto;
    padding: 20px 0 0;
    font-size: 80%;
}

@media only screen and (max-width: 520px) {
	section.parallax_section_holder,
	.touch section.parallax_section_holder, 
	#tikimania-stage {
	    background-position: 30% top !important;
	}

	.four_columns>.column1, .four_columns>.column2, .four_columns>.column3, .four_columns>.column4 {
		width: 100%;
		min-height: auto !important;
		text-align: center;
	}

	.footer_top .column1 .widget_media_image {
    	width: 250px;
    	margin: 0 auto !important;
	}
}


@media only screen and (max-width: 900px) {
	section.parallax_section_holder,
	.touch section.parallax_section_holder, 
	tikimania-stage {
	    background-position: 30% top !important;
	}
	section:not(#ht_about, #ht_tiki).parallax_section_holder,
	.touch section:not(#ht_about, #ht_tiki).parallax_section_holder {
    	background-position: 30% 0 !important;
	}
	/*
	.touch section.parallax_section_holder {
	    height: auto !important;
	    min-height: 300px;
	    background-position: 75% top !important;
	    background-attachment: scroll;
	    background-size: cover;
	}*/
}

@media only screen and (max-width: 1000px) {
	.four_columns>.column1, .four_columns>.column2, .four_columns>.column3, .four_columns>.column4 {
		width: 50%;
		min-height: 320px !important;
	}
}

@media only screen and (max-width: 1200px) {
	.home div.section {
    	background-size: cover !important;
	}
}


